@charset "gb2312";
body,div,ul,li,aŁ¬dl,dt,dd,h2,img,p,h3,input,.select{margin:0;padding:0;}
ul,li,dl,dt,dd{list-style:none;}
a{text-decoration:none; color:#333;}
img{border:none;}
a:hover{text-decoration:underline;color:#B41512;}

body{font-family:"Microsoft YaHei"; font-size:14px; color:#393939;}

.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.clearfix2:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}

.mt10{margin-top:10px;}
.fl{float:left;}
.fr{float:right;}
.mb15{margin-bottom:15px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px; position:relative;}
.mt50{margin-top:50px; position:relative;}
.wp.mt15{margin-top:15px; position:relative;}

.posr{position:relative;}

.wp{width:1200px; margin:0 auto;}

.pd10{padding:10px;}
.pd20{padding:20px;}
.pd30{padding:30px;}
.wp.pd30{width:1140px; padding:30px;}
.mb20{margin-bottom:20px;}
.wbg{background:#fff;}

.header{background:#fff; color:#000;}
.header a{color:#000; text-decoration:none; font-size:16px;}
.header .logo img{float:left; width:180px; margin:8px 0 5px 0;}
.header .nav{float:left; width:650px; margin-left:55px;}
.header .nav .li{display:block; float:left; padding:0 10px; text-align:center; line-height:60px;}
.header .fr{padding-top:20px;}

.cont0{height:758px; background:url(images/cont0.jpg) center top no-repeat; overflow:hidden;}



.slide{width:830px; height:385px; position:relative;}
.slide ul{display:block; margin:0; padding:0;}
.slide .slidecont{position:relative; display:block; width:700px; height:350px; overflow:hidden;}
.slide li{position:relative; display:block; float:left; width:700px; height:350px; margin:0; padding:0;}
.slide li img{width:700px; height:350px;}
.slide .lbtn,.slide .rbtn{position:absolute; top:150px; width:35px; height:64px; background:url(../../../pai/images/bg.png) 0 -190px no-repeat; filter:alpha(opacity=70); opacity:0.7; z-index:33;}
.slide .rbtn{right:0; background-position: -40px -190px;}
.slide .lbtn2,.slide .rbtn2{position:absolute; bottom:0px; right:21px; width:20px; height:20px; background:url(../../../pai/images/bg.png) -100px 0; z-index:33;}
.slide .rbtn2{right:0; background:url(../../../pai/images/bg.png) -120px 0;}
.slide .tit{position:absolute; bottom:0; left:0; width:680px; height:40px; padding:0 10px; font-size:18px; line-height:40px; background:url(images/blackbg.png); z-index:2;}
.slide .tit a{text-decoration:none; color:#fff;}
.slide .rounddiv{position:absolute; height:25px; right:10px; bottom:4px; z-index:3;}
.slide .rounddiv div{display:block; float:left; width:6px; height:6px; margin:5px; border-radius:50%; background:#6e4a06;}
.slide .rounddiv div.cur{background:#D8CEB6;}


.cont1{height:605px; color:#000; overflow:hidden; background:url(images/cont1.jpg) center top no-repeat;}
.cont1 .conttitle{width:1200px; height:40px; margin:50px auto; background:url(images/title1.png);}
.cont1 .left{float:left;}
.cont1 .right{width:450px; height:330px; float:left; padding-left:30px; padding-top:20px; margin-left:20px; overflow:hidden; background:url(images/cont11.png) no-repeat; overflow:hidden;}
.cont1 .right .title1{padding-left:30px; font-size:20px; line-height:60px; color:#fff;}
.cont1 .list li{width:430px; height:57px; line-height:57px; font-size:16px; color:#fff;}
.cont1 .list li a{display:block; float:left; margin-left:-10px; font-size:20px; text-align:left; color:#fff; font-weight:bold;}
.cont1 .list li .smtext{display:none;}
.cont1 .list li.cur{height:120px; padding-bottom:10px; line-height:25px; font-size:14px; color:#fff;}
.cont1 .list li.cur a{width:430px; height:25px; margin-top:10px; margin-bottom:5px; line-height:25px; color:#fff;}
.cont1 .list li.cur .smtext{display:block; width:330px; height:75px; overflow:hidden;}
.cont1 .banner{float:right;}



.cont2{height:1975px; overflow:hidden;}
.cont2 .conttitle{width:145px; height:38px; margin:30px auto; background:url(images/title2.png);}
.cont2 .cont21{height:990px; margin:0 auto; background:url(images/cont21.jpg) center top;}
.cont2 .cont22{height:936px; margin:0 auto; background:url(images/cont22.jpg) center top;}
.cont2 .wp{margin-top:-1950px;}
.cont2 .zhibo{width:1100px; height:1500px; margin-top:141px; margin-left:47px; border-radius:12px; overflow:hidden;}

.cont3{height:650px; overflow:hidden; background:url(images/cont3.jpg) center top;}
.cont3 .wp{position:relative;}
.cont3 .conttitle{width:1200px; height:35px; margin:60px auto; background:url(images/title3.png);}
.cont3 .div1{position:absolute; left:50px; top:180px; width:440px; padding:30px; border:solid 1px #E85B48;}
.cont3 .div1 img{}
.cont3 .div2{position:absolute; right:50px; top:150px; width:500px; height:320px; border:solid 1px #E85B48;}
.cont3 ul{position:absolute; left:350px; top:150px; width:660px; height:350px; padding-left:40px; background:#E85B48; overflow:visible;}
.cont3 ul li{position:relative; width:700px; height:350px; margin-top:-40px; overflow:hidden;}
.cont3 ul li img{width:700px; height:350px;}
.cont3 ul li .tit{position:absolute; bottom:0; width:680px; height:40px; padding:0 10px; line-height:40px; background:url(images/blackbg.png);}
.cont3 ul li .tit a{color:#fff;}
.cont32 .conttitle{background:url(images/title32.png);}
.cont32{height:683px; overflow:hidden; background:url(images/cont32.jpg) center top;}
.cont32 .div3{position:absolute; left:350px; top:150px; width:710px; height:400px; background:#E85B48; overflow:visible; z-index:3;}
.cont32 .img1{position:absolute; left:400px; top:100px; width:710px; z-index:4; border:solid 1px #E85B48;}

.cont4{height:1256px; overflow:hidden; background:url(images/cont4.jpg) center top;}
.cont4 .conttitle{width:338px; height:156px; margin:0 auto; background:url(images/title4.png);}
.cont4 ul{display:block; float:left; width:320px; margin-top:40px; margin-right:20px;}
.cont4 li{width:320px; height:320px; margin-bottom:20px; background:#E85B48; overflow:visible;}
.cont4 li .title{padding:0 10px; margin:0; line-height:75px; font-size:16px; color:#fff;}
.cont4 li img{width:320px; height:240px;}
.cont4 li.li2 img{width:320px; height:320px;}
.cont4 .ul1{margin-left:100px; padding-top:170px;}
.cont4 .ul3{padding-top:170px;}

.cont5{height:1942px; overflow:hidden; background:#100B08;}
.cont5 .conttitle{width:158px; height:50px; margin:40px auto; background:url(images/title5.png);}
.cont5 .cont51{height:1039px; margin:0 auto; background:url(images/cont51.jpg) center top;}
.cont5 .cont52{height:947px; margin:0 auto; background:url(images/cont52.jpg) center top;}
.cont5 .wp{margin-top:-1990px;}
.cont53{width:1120px; height:1470px; margin-top:178px; margin-left:40px; overflow:hidden; border-radius:15px;}
.cont53 .wbg{height:1470px; overflow:scroll;}

.cont6{height:658px; overflow:hidden; background:url(images/cont6.png) center top;}
.cont6 .wp{position:relative;}

.cont61 .conttitle{width:400px; height:160px; margin-top:-100px; margin-left:90px; background:url(images/title6.png) center no-repeat #FEF3F1;}
.cont61{position:absolute; width:660px; height:350px; margin-top:120px; padding:0 30px; border:solid 1px #E85B48;}
.cont61 ul{float:left; width:310px; margin-left:20px;}
.cont61 li{padding:0; font-size:15px; line-height:50px; list-style:disc; color:#333;}
.cont61 li a{color:#333;}

.cont62{position:absolute; top:210px; left:695px; width:480px; height:280px; padding-left:15px; padding-top:40px; color:#333; border:solid 1px #E85B48; overflow:visible;}
.cont62 .tit{margin-top:5px; margin-bottom:20px; font-size:22px; color:#fff;}
.cont62 .cont{margin-bottom:15px; font-size:16px; line-height:25px; text-indent:2em;}
.cont63{width:440px; height:260px; padding:30px; color:#fff; background:#E85B48;}


.cont7{background:#F8F8F8; border-top:solid 1px #d8d8d8;}
.cont7 .cont71{width:1200px; float:left; margin-top:50px; margin-bottom:20px; padding:30px 0; border-bottom:solid 1px #d8d8d8;}
.cont7 .cont72{width:1200px; float:left; color:#333;}
.cont7 .cont72 a{color:#333;}
.cont7 .cont71 .left{width:600px; float:left; border-right:solid 1px #d8d8d8;}
.cont7 .cont71 .right{width:500px; float:right; padding-top:13px; font-size:16px;}

#totop{position:fixed; display:none; bottom:30px; width:50px; height:50px; background:url(../../../pai/images/totop.png); cursor:pointer;}